

/* ------------------------------------------------------------------------ */
/* Yellow Color
/* ------------------------------------------------------------------------ */

.jx-web99-hero-title h2 , .jx_web99_countdown ul li .count-text , .jx_web99_countdown ul li .count-text , .programs_item.style-2:hover .time , form input[type="submit"]:hover
{
	color: #eb1b5e !important;
}


/* ------------------------------------------------------------------------ */
/* Yellow Background
/* ------------------------------------------------------------------------ */

.jx-web99-title-1 h1 , .jx-web99-mainmenu .submenu li:hover > a , .jx-web99-contactmap-section .contactDetails , .jx-web99-pagetitle h1 , .programs_item:hover .right-side , .jx-web99-portfolio-hover i , .mainBtn:hover,.jx-web99-blog-section .jx-web99-blog-date
{
	background: #eb1b5e !important;
}







/* ------------------------------------------------------------------------ */
/* Pink Color
/* ------------------------------------------------------------------------ */

.jx-venue-1 .jx-venue-item .title a:hover , .jx-web99-tagline-2 .jx-web99-tagline-title , .jx-web99-tagline-2 .jx-event-tagline-button , .jx-web99-tagline-section .jx-web99-heading .number , .jx-web99-blog-section h3 a:hover , .widget ul li a:hover , .jx-web99-contact-form button:hover
{
	color: #eb1b5e !important;
}

.nav-tabs > li > a {
	color: #eb1b5e;
}


/* ------------------------------------------------------------------------ */
/* Pink Background
/* ------------------------------------------------------------------------ */

.jx-web99-contact-address .mainBtn , .jx-web99-get-updates .btn-default , .nav-tabs > li.active > a , .nav-tabs > li.open > a, .nav-tabs > li:hover > a , .jx-web99-ticket-from form , .standard-column , .widget .widget_tag_cloud a:hover , .jx-web99-pagination .page-numbers.current , .jx-web99-pagination .page-numbers:hover , .jx-web99-contact-form button , .jx-web99-speaker-item:hover
{
	background: #eb1b5e !important;
}


/* ------------------------------------------------------------------------ */
/* Pink Background Color RGB
/* ------------------------------------------------------------------------ */

.jx-web99-speakers-area .overlay , .jx-web99-teammember .overlay
{
	background: rgba(235, 27, 94, 0.90) !important;
}


/* ------------------------------------------------------------------------ */
/* Pink Border
/* ------------------------------------------------------------------------ */

.nav-tabs > li > a , .jx-web99-tagline-2 .jx-event-tagline-button , .jx-web99-speaker-item:hover
{
	border-color: #eb1b5e !important;
}



